
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.14.36301.6
MinimumVisualStudioVersion = 10.0.40219.1
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "TSpdfUtils", "TSPdfUtils\TSpdfUtils.vbproj", "{EBE96C43-7754-94F0-D5A0-52CC0CC95392}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "tsPDFUtilsCore", "tsPDFUtilsCore\tsPDFUtilsCore.csproj", "{87114C69-A12B-FADE-2C87-D199628C9366}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{EBE96C43-7754-94F0-D5A0-52CC0CC95392}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{EBE96C43-7754-94F0-D5A0-52CC0CC95392}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{EBE96C43-7754-94F0-D5A0-52CC0CC95392}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{EBE96C43-7754-94F0-D5A0-52CC0CC95392}.Release|Any CPU.Build.0 = Release|Any CPU
		{87114C69-A12B-FADE-2C87-D199628C9366}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{87114C69-A12B-FADE-2C87-D199628C9366}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{87114C69-A12B-FADE-2C87-D199628C9366}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{87114C69-A12B-FADE-2C87-D199628C9366}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {6C498ECD-A179-4303-8D50-CE1FF890325C}
	EndGlobalSection
EndGlobal
